.ui-popup {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    display: none;
    z-index: var(--z-index-menu);
}

.ui-popup--show {
    display: flex;
    align-items: center;
    justify-content: center;
}

.ui-popup__container {
    background: #fff;
    border-radius: 4px;
    position: relative;
    padding: 50px;
    width: 100%;
    max-width: 650px;
    max-height: 80vh;
    overflow: auto;
    margin: 10px;
}

.ui-popup__close {
    position: absolute;
    right: 20px;
    top: 20px;
}

.ui-popup h3 {
    margin-top: 0;
}

.ui-form__error {
    color: red;
    display: none;
    padding-left: 10px;
    padding-top: 20px;
}

.ui-popup__buttons{
    margin-top: 20px;
}

@media (max-width: 550px) {
    .ui-popup--show {
        align-items: flex-start;
    }

    .ui-popup__container {
        max-height: calc(100vh - 30px);
        padding: 30px 15px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .ui-popup__close {
        top: 10px;
        right: 10px;
    }
}


#question_call .ui-popup__container {
	background: #e6e3de;
}

#question_call .ui-popup__container .form__wr {
	margin: 0;
	padding: 0;
	width: 100%;
}

.ui-input--text input:not([value=""]) + .ui-input__placeholder,
.ui-input--text textarea:not(:empty) + .ui-input__placeholder, 
.ui-input--text textarea:focus + .ui-input__placeholder, 
.ui-input--text input:not(:empty) + .ui-input__placeholder, 
.ui-input--text input:focus + .ui-input__placeholder {
    top: -10px !important;
    background: #fff;
    color: var(--ui-border);
    font-size: 12px; /* Добавьте если нужно уменьшить текст */
}

.inputs-form__wr {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap !important;
}
.inputs-form__wr-near_footer {
    	width: 100% !important; 
	}

@media(max-width: 768px){
	.inputs-form__wr {
		flex-wrap: wrap !important;
	}
}


.inputs-form{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.ui-input--text{
    width: 100%;
}